﻿.statsFightTitle{
    width: 96%;
    border-top: solid 2px #555555;
    border-bottom: solid 1px #E5E5E5;
    text-align: center;
    padding: 2%;
}

.statsRow {
    width:100%;
}

.statsNumberAtt, .statsNumberDef {
    width: 30%;
}
.statsNumberAtt span {
    float: right;
    color: #FF3333;
}
.statsNumberTitle {
    width:40%;
    text-align: center;
}
.statsNumberTitle span {
}
.statsNumberDef span {
    color: #19A347;
}


.statsTopTitle{
    width: 96%;
    border-top: solid 2px #555555;
    border-bottom: solid 1px #E5E5E5;
    padding: 2%;
    height:25px;
}
.statsTopTitle img{
    width: 10%;
    padding-top: 1%;
    margin-right: 5%;
}

.statsTopTitle p{
    float: left;
    width: 50%;
    padding-top: 1%;
}
.statsTopTitle p:last-child{
    float: right;
    width: 14%;
    padding-top: 1%;
}
.statsTopTitle a{
    font-size: 80%;
    background: #f0f0f0;
    color: #555555;
    padding: 5% 10%;
    font-family: Microsoft sans serif;
}
.statsTopTitle a:hover{
    background: #19A347;
    color: #fff;
}

.top5List li:nth-child(1){
    width: 5%;
}
.top5List li:nth-child(2){
    width: 6%;
}
.top5List li:nth-child(2) img{
    width: 100%;
    height: auto;
    border-radius: 3px;
}
.top5List li:nth-child(3){
    width: 38%;
    margin-left: 2.5%;
}
.top5List li:nth-child(4){
    width: 8%;
}
.top5List li:nth-child(4) img{
    width: 100%;
    height: auto;
    text-align: center;
}
.top5List li:nth-child(5){
    width: 35%;
    margin-left: 2.5%;
    text-align: right;
}
.top5List li:nth-child(5) span{
    font-size: 70%;
    color: #A9A9A9;
    font-weight: bold;
}


.sTit{
    display: inline-block;
}

.sTit li:nth-child(1) {
    float: left;
}

.sTit li:nth-child(2) {
    margin-right: 4%;
    float: right;
}

.playerStatsTitle {
        width: 96%;
    border-top: solid 2px #555555;
    border-bottom: solid 1px #E5E5E5;
    padding: 2%;
    height:25px;
}

.fighterListTit  li:nth-child(1){
    width: 6%;
        text-align: center;
}
.fighterListTit  li:nth-child(2){
    width: 30%;
}
.fighterListTit li:nth-child(2) img{
    width: 20%;
    border-radius: 3px;
    vertical-align: middle;
}

.fighterListTit li:nth-child(2) a{
    margin-left: 2%;
}

.fighterListTit  li:nth-child(3){
    width: 12%;
}
.fighterListTit  li:nth-child(4){
    width: 16%;
    text-align: center;
}
.fighterListTit li:nth-child(3) img{
    width: 50%;
    vertical-align: middle;
    text-align: center;
}

.fighterListTit  li:nth-child(5){
    width: 8%;
        text-align: center;
}

.fighterListTit li:nth-child(6) {
    width: 18%;
        text-align: center;
}
.fighterListTit li:nth-child(7){
    width: 8%;
        text-align: center;
}

.resStats img{
    width:5%;
    margin-right: 1%;
    float:left;
    vertical-align: bottom;
}

.resStats q{
    line-height: 1.40;
}

